
Grupo III - Feature #614

Support # 620 (New): Fase II: Programación Rasperry-Pi o Arduino

IX. Justificación de la arquitectura del SHC

08/19/2019 04:48 PM - Jorge Fernandez

Status: New Start date: 10/01/2019

Priority: Normal Due date: 10/14/2019

Assignee: Jorge Fernandez % Done: 0%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/19/2019 04:59 PM - Jorge Fernandez

- Due date changed from 10/07/2019 to 10/14/2019

- Assignee set to Jorge Fernandez

- Estimated time changed from 6.00 to 12.00

#2 - 08/19/2019 05:11 PM - Jorge Fernandez

- Priority changed from High to Normal

#3 - 09/10/2019 10:41 AM - Jorge Fernandez

- Parent task set to #620
